/* * { */  /* box-sizing: border-box;
 *//* } */
body, textarea {
	background-color:#3c3c3c;
}

p {
	text-align: center;
	font-family: verdana;
	font-size: 0.7rem;
	font-weight: bold;
	color: lime;
	background-color: #555;
	/* padding: 5px 0 5px 0; */
}

textarea {	
	width:100%;
	height:700px;
	font-family: Lucida Console;
	border-radius:3px 3px 0 3px;
	color: #ea9344;
	padding:5px;
	margin-left: auto;
	margin-right: auto;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;
}

button {
	font-size:0.7rem;
	width:110px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 25px;
	padding-top: 3px;
}

button[title]::after {
  content: attr(title);
  background-color: #000;
  color: #fff;
  padding: 4px;
  border-radius: 4px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

button:hover {
	color:green;
}

iframe {
	border:none;
	background-color:transparent;
 	padding:0 5px;
	margin-left:auto;
	margin-right:auto;
}

#overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 65535;
	cursor: pointer;
	text-align:center;
}

#overlaysub {
	background-color: #777;
	text-align:center;
	margin: 5% auto 5% auto;
	width: 800px;
	height:auto;
	padding: 20px;
}

canvas {
	border: 2px solid silver;
}

#imagesaved {
	display: none;
}



